a.property_link {
    color: inherit; /* blue colors for links too */
    text-decoration: inherit; /* no underline */
}
.wg-studio-link, .wg-studio-link a {
    color: #aaa;
}
#preloader{
    display: flex;
    justify-content: center;
    align-items: baseline;
    /*background: whitesmoke url('/site/V1/img/preloader.gif') no-repeat center;*/
    background: whitesmoke;
    height: 100vh;
    /*height: 100%;*/
    width: 100%;
    position: fixed;
    z-index: 99;
    /*top: 70%;*/
    /*left: 500px;*/
}



#preloader .loader{
    top: 30vh;
    display: block;
    position: relative;
    height: 20px;
    width: 140px;
    background-image:
        linear-gradient(#FFF 20px, transparent 0),
        linear-gradient(#FFF 20px, transparent 0),
        linear-gradient(#FFF 20px, transparent 0),
        linear-gradient(#FFF 20px, transparent 0);
    background-repeat: no-repeat;
    background-size: 20px auto;
    background-position: 0 0, 40px 0, 80px 0, 120px 0;
    animation: pgfill 1s linear infinite;
}

@keyframes pgfill {
    0% {   background-image: linear-gradient(#FFF 20px, transparent 0), linear-gradient(#FFF 20px, transparent 0), linear-gradient(#FFF 20px, transparent 0), linear-gradient(#FFF 20px, transparent 0); }
    25% {   background-image: linear-gradient(#0E1557 20px, transparent 0), linear-gradient(#FFF 20px, transparent 0), linear-gradient(#FFF 20px, transparent 0), linear-gradient(#FFF 20px, transparent 0); }
    50% {   background-image: linear-gradient(#0E1557 20px, transparent 0), linear-gradient(#0E1557 20px, transparent 0), linear-gradient(#FFF 20px, transparent 0), linear-gradient(#FFF 20px, transparent 0); }
    75% {   background-image: linear-gradient(#0E1557 20px, transparent 0), linear-gradient(#0E1557 20px, transparent 0), linear-gradient(#0E1557 20px, transparent 0), linear-gradient(#FFF 20px, transparent 0); }
    100% {   background-image: linear-gradient(#0E1557 20px, transparent 0), linear-gradient(#0E1557 20px, transparent 0), linear-gradient(#0E1557 20px, transparent 0), linear-gradient(#0E1557 20px, transparent 0); }
}

/*#preloader .loader {*/
/*    !*top: 30vh;*!*/
/*    !*width: 96px;*!*/
/*    !*box-sizing: content-box;*!*/
/*    !*height: 48px;*!*/
/*    !*background: #f1f1eb;*!*/
/*    !*border-color: #0E1557;*!*/
/*    !*border-style: solid;*!*/
/*    !*border-width: 2px 2px 50px 2px;*!*/
/*    !*border-radius: 100%;*!*/
/*    !*!*position: relative;*!*!*/
/*    !*animation: 3s yinYang linear infinite;*!*/
/*    !*z-index: 100;*!*/
/*    !*position: fixed;*!*/
/*    !*opacity: 1;*!*/
/*}*/
/*#preloader .loader:before {*/
/*    !*content: "";*!*/
/*    !*position: absolute;*!*/
/*    !*top: 50%;*!*/
/*    !*left: 0;*!*/
/*    background: #f1f1eb;*/
/*    border: 18px solid #0E1557;*/
/*    !*border-radius: 100%;*!*/
/*    !*width: 12px;*!*/
/*    !*height: 12px;*!*/
/*    !*box-sizing: content-box;*!*/
/*    !*opacity: 1;*!*/
/*}*/
/*#preloader .loader:after {*/
/*    !*content: "";*!*/
/*    !*position: absolute;*!*/
/*    !*top: 50%;*!*/
/*    !*left: 50%;*!*/
/*    !*background: #0E1557;*!*/
/*    !*border: 18px solid #f1f1eb;*!*/
/*    !*border-radius: 100%;*!*/
/*    !*width: 12px;*!*/
/*    !*height: 12px;*!*/
/*    !*box-sizing: content-box;*!*/
/*    !*opacity: 1;*!*/
/*}*/
/*@keyframes yinYang {*/
/*    100%{transform: rotate(360deg)}*/
/*}*/


